Home | All Classes | Grouped Classes | Index | Search

# CL_LightSource::setup_light

Sends the light configuration to OpenGL.

    	void setup_light(
    		CLenum light_identifier);

Parameters:

light_identifier
  OpenGL light identifier to be setup for this light.They are identified by symbolic names of the form CL_LIGHTi.

See also:

CL_LightSource

Questions or comments, write to the ClanLib mailing list.